.nav-link {
  cursor: pointer;
  position: relative;
  padding: 10px 20px;
  font-size: 280px;
  /*border-top-right-radius: 100px;*/
  /*border-bottom-left-radius: 100px;*/
  transition: all 0.5s;
}

.nav-link:after,
.nav-link:before {
  content: " ";
  width: 10px;
  height: 10px;
  position: absolute;
  border: 0px solid #fff;
  transition: all 0.5s;
}
.navbar-nav {
  margin-right: 90px;
  display:inline-block;
}

.navbar{
  box-shadow: 0 10px 10px 0 rgba(0,0,0,0.8);
  display:inline-block;
}
  .active{
 border-top-right-radius: 0px;
    border-bottom-left-radius: 0px;
    color: #26619c !important;
    background-color: #fff;
}


.nav-link:hover {
  border-top-right-radius: 0px;
  border-bottom-left-radius: 0px;
  color: #26619c !important;
  background-color: #fff;
}

.nav-link:hover:before,
.nav-link:hover:after {
  width: 100%;
  height: 100%;
}
.nav-item {
    padding: 0px 80px;
    font-size: 22px;
  }
  
  /*.nav-link {*/
  /*  cursor: pointer;*/
  /*  position: relative;*/
  /*  padding: 10px 20px;*/
  /*  font-size: 280px;*/
  /*  border-top-right-radius: 100px;*/
  /*  border-bottom-left-radius: 100px;*/
  /*  transition: all 0.5s;*/
  /*}*/
  
  /*.nav-link:after,*/
  /*.nav-link:before {*/
  /*  content: " ";*/
  /*  width: 10px;*/
  /*  height: 10px;*/
  /*  position: absolute;*/
  /*  border: 0px solid #fff;*/
  /*  transition: all 0.5s;*/
  /*}*/

  .maiin {
    /* padding-left: 580px; */
    margin: 0 auto;
    margin-top: 10px;
    display: flex;
    align-items: center;
    justify-content: space-around;
    margin-bottom: 15px;
  }
  .logo-img{
    width: 100px;
    height: auto;
    filter: contrast(500%) brightness(1%);
    margin-right: 500px;
  
  }
/*iframe {*/
  
/*  width: 100%;*/
/*  max-width: 50rem;*/
/*  height: 150px;*/
  
  
  /*border: 1px solid black;*/
/*}*/
  
  .anika{
    text-align: center !important;
    margin-right: 630px;
    font-family: 'Wensley';
    font-size: 20px;
  }
  
  .heading-link {
    padding: 0px 15px;
    text-decoration: none;
    color: #000000;
    font-size: 20px;
    font-family: 'Wensley';
    font-weight: bold;
    display: none;
  }
  .dropdown{
    padding: 0px 50px;
  }
  
  .text-white:hover{
  color: rgb(52, 151, 155);
  transition: linear 0.3s;
}
  .link-des:hover{
  color: rgb(52, 151, 155);
  transition: linear 0.3s;
}

.click {
  position: relative;
  overflow: hidden;
  border: 1px solid #18181a;
  color: whitesmoke;
  display: inline-block;
  font-weight: bold;
  font-size: 27px;
  line-height: 15px;
  padding: 10px 27px 10px;
  /* text-decoration: none; */
  cursor: pointer;
  background: #00308F;
  user-select: none;
  letter-spacing: 1px;
  -webkit-user-select: none;
  touch-action: manipulation;
  border:2px inset rgba(55, 137, 219, 1);
 }
 
 .click span:first-child {
  position: relative;
  transition: color 600ms cubic-bezier(0.48, 0, 0.12, 1);
  z-index: 10;
 }
 
 .click span:last-child {
  color: white;
  display: block;
  position: absolute;
  bottom: 0;
  transition: all 500ms cubic-bezier(0.48, 0, 0.12, 1);
  z-index: 100;
  opacity: 0;
  top: 50%;
  left: 50%;
  transform: translateY(225%) translateX(-50%);
  height: 14px;
  line-height: 13px;
 }
 
 .click:after {
  content: "";
  position: absolute;
  bottom: -50%;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #005b8f;
  transform-origin: bottom center;
  transition: transform 600ms cubic-bezier(0.48, 0, 0.12, 1);
  transform: skewY(9.3deg) scaleY(0);
  z-index: 50;
 }
 
 .click:hover:after {
  transform-origin: bottom center;
  transform: skewY(9.3deg) scaleY(2);
 }
 
 .click:hover span:last-child {
  transform: translateX(-50%) translateY(-50%);
  opacity: 1;
  transition: all 900ms cubic-bezier(0.48, 0, 0.12, 1);
 }
.fut{
     text-shadow: 1px 1px 1px rgba(41, 52, 255, 1);
     color: rgba(255, 255, 255, 10);
     letter-spacing:1px;
}
.qaz{
  margin-bottom: -105px;
  margin-left: 10px;
  filter: invert(1000%);

}



  @media screen and (max-width: 767px){
      *{
          font-family: 'Times New Roman';
      }
    .maiin{
      width: 100%;
      max-width: fit-content;
      flex-direction: column;
      display: block;
      margin-left: auto;
      margin-right: auto;
    }
    .anika{
      width: 100%;
      /* max-width: fit-content; */
      font-size: 30px !important;
      /* width: 100%; */
    }
    .logo-img{
      /* width: 100%;
      max-width: fit-content; */
      display: block;
      margin-left: auto;
      margin-right: auto;
    }
    .dropdown{
        text-align: center;
    }
    .untitled{
      width: 100%;
      max-width: fit-content;
    }
    
    .anika p{
         font-size:10px !important;
    }

  
  }

  
  /* .nav-link:after {
    top: -0.1px;
    left: -0.1px;
    border-top: 2px solid white;
    border-left: 2px solid white;
    
  }
  
  .nav-link:before {
    bottom: -0.1px;
    right: -0.1px;
    border-bottom: 2px solid white;
    border-right: 2px solid white;
  } */
  
  /*.nav-link:hover {*/
  /*  border-top-right-radius: 0px;*/
  /*  border-bottom-left-radius: 0px;*/
  /*  color: #26619c !important;*/
  /*  background-color: #fff;*/
  /*}*/
  
  /*.nav-link:hover:before,*/
  /*.nav-link:hover:after {*/
  /*  width: 100%;*/
  /*  height: 100%;*/
  /*}*/
  /*.navbar-nav {*/
  /*  margin-right: 80px;*/
  /*}*/
  
  /*.navbar{*/
  /*  box-shadow: 0 10px 10px 0 rgba(0,0,0,0.8);*/
  /*}*/
  .untitled{
      
    width: 1650px;
    height: 700px;
    background:white;
  }
  .company {
    text-align: center;
    font-size: 40px;
    color: #fff;
    background-color: #26619c;
    padding: 10px 0px 5px 0px;
    letter-spacing: 8px;
    margin-top: 10px;
    margin-bottom: 10px;
  } 
  .company1 {
    text-align: center;
    font-size: 20px;
    color: #fff;
    background-color: #45526e;
    padding: 10px 0px 5px 0px;
    letter-spacing: 8px;
  
  } 
.photo{
    width: 1650px;
    height: auto;
}
.fixed-top{
  background-color: #26619c;
}
/* dropdown */
.appp{
  background-color: #26619c;
   color:#ffff; 
   /* border:none; */
    font-size: 22px;

}
.btn:hover {
  border-top-right-radius: 0px;
  border-bottom-left-radius: 0px;
  color: #26619c !important;
  background-color: #fff !important;
}
.btn:hover:before,
.btn:hover:after {
  width: 10px;
  height: 100%;
}

.btn:after {
  top: -0.1px;
  left: -0.1px;
  border-top: 2px solid white;
  border-left: 2px solid white;
  
}

.btn:before {
  bottom: -0.1px;
  right: -0.1px;
  border-bottom: 2px solid white;
  border-right: 2px solid white;
}
.btn{
  cursor: pointer;
  position: relative;
  padding: 10px 20px;
  font-size: 280px;
  border-top-right-radius: 100px;
  border-bottom-left-radius: 100px;
  transition: all 0.5s;
}
.btn:after,
.btn:before {
  content: " ";
  width: 10px;
  height: 10px;
  /* position: absolute; */
  border: 0px solid #fff;
  transition: all 0.5s;
}
@media screen and (min-width: 768px) {
  .untitled{
    width: 100%;
    max-width: fit-content;
  }
  .photo{
    width: 100%;
    max-width: fit-content;
  }

  
}

.contact {
  /
  min-height: 100vh;

  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.contact .contentt {
  max-width: 800px;
  text-align: center;

}

.contact .contentt h2 {
  font-size: 60px;
  font-weight: 500;
  color: #00308F;
  font-family: 'Times New Roman', Times, serif;
}

.contact .contentt p {

  font-weight: 300;
  color: black;
}

.containerr {
  width: 70%;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 30px;
}

.containerr .contactinfo {
  width: 500%;
  display: flex;
  flex-direction: column;
}

.containerr .contactinfo .boxx {
  position: relative;
  padding: 20px 0;
  display: flex;
}

.containerr .contactinfo .boxx .iconn {
  min-width: 60px;
  height: 60px;
  background: whitesmoke;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  font-size: 28px;
}

.containerr .contactinfo .boxx .iconn.texttt {
  display: flex;
  margin-left: 20px;
  font-size: 18px;
  color: black;
  flex-direction: column;
  font-weight: 300;
}

.containerr .contactinfo .boxx .iconn .texttt h3 {
  font-weight: 5000;
  color: black;
}

.contactForm {
  width: 300%;
  margin-top: -30px ;
  padding: 30px;
  
  /*transform-style: preserve-3d;*/
  /*transform: perspective(500px);*/
  /*backdrop-filter: blur(5px);*/
  /*border-radius: 1em;*/
  /*border: 10px solid white;*/
    border-radius: 10px;
  background: #ffffff;
  box-shadow: 15px 15px 25px #718cc2,
             -15px -15px 30px #ffffff;

}

.contactForm h2 {
  font-size: 30px;
  color: #00308F;
  font-weight: bold;
  font-family: 'Times New Roman', Times, serif;
}

.contactForm .inputbox {
  position: relative;
  width: 100%;
  margin-top: 10px;
}

.contactForm .inputbox input,
.contactForm .inputbox textarea {
  width: 100%;
  padding: 5px 0;
  font-size: 16px;
  margin: 10px 0;
  border: none;
  border-bottom: 4px ridge #00308F;
  outline: none;
  resize: none;
}

.contactForm .inputbox span {
  position: absolute;
  left: 0;
  padding: 5px 0;
  font-size: 16px;
  margin: 10px 0;
  pointer-events: none;
  /*transition: 0.5s;*/
   transition: 0.3s cubic-bezier(0.68, -0.55, 0.265, 1.55);
  color: black;
}

.contactForm .inputbox input:focus~span,
.contactForm .inputbox input:valid~span,
.contactForm .inputbox textarea:focus~span,
.contactForm .inputbox textarea:valid~span {
  color: #00308F;
  font-size: 18px;
  transform: translateY(-30px);
}

.contactForm .inputbox input[type="submit"] {
  width: 90px;
  background: #00308F;
  position: relative;
  color: whitesmoke;
  border: none;
  cursor: pointer;
  padding: 8px;
  font-size: 22px;
  /* border-radius: 15px; */
}

.contactForm .inputbox input[type="submit"]:hover {
  background-color: #909090;
}
@media screen and (max-width: 767px){
  .qaz{
    /*display: none;*/
    margin-bottom:10px;
    margin-left:-2px;
  }
  .mapp{
      width:200px !important;
  }
  .contactinfo{
      margin-right:100px;
      
  }
 
}
@media(max-width: 991px) {
  .contact {
    padding: 50px;
  }

  .containerr {
    flex-direction: column;
  }

  .containerr .contactinfo {
    margin-bottom: 40px;
  }

  .containerr .contactinfo,
  .contactForm {
    width: 100%;
  }

}
@media screen and (min-width: 1700px) {
  .myimg{
   width: 100%;
   max-width: fit-content;
  }
  .ship{
    width: 100%;
   max-width: fit-content;
  }
  .helix{
    width: 100%;
   max-width: fit-content;
   margin-top: 200px !important;
  }
  
  .last{
    width: 100%;
   max-width: fit-content;
    bottom: -2000px;
  }
  footer{
    /*margin-top: 1700px;*/
  }
  #myvideo1{
    margin-top: 700px;
  }
  /*.navbar-nav{*/
  /*  margin-right: 10px;*/
  /*}*/
  .nav-item{
      margin-right: 10px;
      
    
  }
  /*.navbar-nav{*/
  /*    padding-right:10px !important;*/
  /*  margin-right: 10px !important;*/
  /*}*/

  
}
